## qatlib 24.02.0

=== debian/changelog ===
qatlib (24.02.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:42:25 +1100

qatlib (24.02.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:07:41 +0000

qatlib (24.02.0-0ubuntu2) noble; urgency=medium

  * d/not-installed: Do not install duplicate systemd service file.
    (LP: #2055694)

 -- Hector Cao <hector.cao@canonical.com>  Fri, 01 Mar 2024 08:59:00 +0000

qatlib (24.02.0-0ubuntu1) noble; urgency=medium

  * New upstream version 24.02.0 (LP: #2054669)
    - Modify d/qatlib-examples.install to install zuc_sample binary.
    - Update d/p/* to clean up and re-format patches.
    - Update d/copyright and adpat it to latest version.
      and to fix lintian warnings.
    - Introduce symbols files and add d/libqat4.symbols
      and d/libusdm0.symbols.
    - Remove some lintian overrides.
    - Modify d/control to solve lintian warnings on the description.
    - Modify d/rules to avoid potentially unsecure algorithms and remove
      '--with-systemdsystemunitdir=/usr/lib/systemd/system'.

 -- Hector Cao <hector.cao@canonical.com>  Wed, 21 Feb 2024 00:55:27 +0100

qatlib (23.11.0-0ubuntu1) noble; urgency=medium

  * Initial release (LP: #2048895)

 -- Hector Cao <hector.cao@canonical.com>  Wed, 03 Jan 2024 14:43:05 +0100
