=== debian/control ===
Source: qatlib
Rules-Requires-Root: no
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Hector Cao <hector.cao@canonical.com>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (=13),
               automake,
               libtool,
               libssl-dev,
               zlib1g-dev,
               nasm,
               systemd-dev,
Homepage: https://github.com/intel/qatlib

Package: libqat4
Architecture: amd64
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intel QuickAssist user space library
 Intel QuickAssist Technology (Intel QAT) provides hardware acceleration
 for offloading security, authentication and compression services from the
 CPU, thus significantly increasing the performance and efficiency of
 standard platform solutions.
 Its services include symmetric encryption and authentication,
 asymmetric encryption, digital signatures, RSA, DH and ECC, and
 lossless data compression.
 This package provides user space libraries that allow access to
 Intel QuickAssist devices and expose the Intel QuickAssist APIs.

Package: libqat-dev
Architecture: amd64
Section: libdevel
Depends: ${misc:Depends}, libqat4 (=${binary:Version})
Description: Development files for Intel QuickAssist user space library
 User space libraries and headers that allow access to Intel QuickAssist
 devices and expose the Intel QuickAssist APIs.

Package: libusdm0
Architecture: amd64
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: User space DMAable Memory (UDSM) library
 Intel QuickAssist Technology (Intel QAT) provides hardware acceleration
 for offloading security, authentication and compression services from the
 CPU, thus significantly increasing the performance and efficiency of
 standard platform solutions.
 Its services include symmetric encryption and authentication,
 asymmetric encryption, digital signatures, RSA, DH and ECC, and
 lossless data compression.
 This package provides user space libraries that provide allocation and
 freeing of DMA-able memory required for qatlib

Package: libusdm-dev
Architecture: amd64
Section: libdevel
Depends: ${misc:Depends}, libusdm0 (=${binary:Version}), libqat-dev
Description: Development files for Intel QuickAssist user space DMA library
 This package provides user space libraries that provide allocation and
 freeing of DMA-able memory required for qatlib

Package: qatlib-service
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intel QuickAssist daemon
 The daemon that manages QAT resources for the Intel
 QuickAssist Technology user space library (qatlib).

Package: qatlib-examples
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intel QuickAssist user space library examples
 Intel QuickAssist Technology (Intel QAT) provides hardware acceleration
 for offloading security, authentication and compression services from the
 CPU, thus significantly increasing the performance and efficiency of
 standard platform solutions.
 Its services include symmetric encryption and authentication,
 asymmetric encryption, digital signatures, RSA, DH and ECC, and
 lossless data compression.
 This package provides sample applications that use qatlib.
