=== debian/rules ===
#!/usr/bin/make -f

export DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/buildflags.mk

override_dh_auto_configure:
	dh_auto_configure -- --enable-legacy-algorithms

override_dh_auto_install:
	DESTDIR=debian/tmp make samples-install
	dh_auto_install

%:
	dh $@
