=== debian/tests/control ===
Tests: libqat-dev
Depends:
 build-essential,
 @

Tests: qat-service
