## qatlib 24.09.0

=== debian/changelog ===
qatlib (24.09.0-0ubuntu1) plucky; urgency=medium

  * New upstream release 24.09.0 (LP: #2097676)
  * d/control : add dependancy on libnuma
  * d/rules : enable configure option --enable-icp-thread-specific-usdm
  * d/*.symbols : update libqat4.symbols and libusdm0.symbols files

 -- Hector Cao <hector.cao@canonical.com>  Fri, 07 Feb 2025 16:39:09 +0000
