=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                zlib1g-dev,
                nasm,
                systemd-dev,
+               libnuma-dev,
 Homepage: https://github.com/intel/qatlib
 
 Package: libqat4
