=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 include /usr/share/dpkg/buildflags.mk
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-legacy-algorithms
+	dh_auto_configure -- --enable-legacy-algorithms \
+                             --enable-icp-thread-specific-usdm
 
 override_dh_auto_install:
 	DESTDIR=debian/tmp make samples-install
