## qatlib 25.08.0

=== debian/changelog ===
qatlib (25.08.0-3) unstable; urgency=medium

  * Orphan upload
  * Update Maintainer field to Debian QA Group <packages@qa.debian.org>
    so package can be orphaned

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 15 Sep 2025 16:47:52 +0100

qatlib (25.08.0-2) unstable; urgency=medium

  * qatlib-examples: fix missing corpus files, install to correct place

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 7 Aug 2025 15:07:23 +0100

qatlib (25.08.0-1) unstable; urgency=medium

  * Sync with upstream release 25.08
  * Remove patches that are now upstream
  * debian/copyright: update copyright years
  * debian/copyright update the MIT licence boilerplate
  * Add extra tags to patches
  * debian/control: wrap description to 80 chars and add paragraph breaks
  * debian/control: add missing Vcs-Git and Vcs-Browser fields
  * Add missing packages to test dependencies
  * debian/changelog: add unstable
  * libqat4.symbols: update with new symbols that have been added to lib
  * remove usr/bin/update_sample
  * debian/control: add libnuma-dev
  * debian/control: add autoconf-archive build dep
  * debian/control: update to standards version 4.7.2
  * refresh patches, delete two patches that are now upstream
  * Update upstream source from tag 'upstream/25.08.0'

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 29 Jul 2025 12:27:42 +0100

qatlib (24.02.0-1) unstable; urgency=medium

  * Initial upload. (Closes: #1038726)
  * Add man page for cpa_sample_code and only ship this one essential
    example
  * Fix spelling mistake "suppported" -> "supported" in lac_ecsm2.c
  * Rename qat_init.sh to qat_init and fix up man page for this rename
  * Ensure systemd service is installed in /usr/lib

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 12 Sep 2024 13:51:12 +0100
