=== debian/control ===
--- 
+++ 
@@ -2,33 +2,37 @@
 Rules-Requires-Root: no
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hector Cao <hector.cao@canonical.com>
-Standards-Version: 4.6.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (=13),
                automake,
+               autoconf-archive,
                libtool,
                libssl-dev,
+               libnuma-dev,
                zlib1g-dev,
                nasm,
                systemd-dev,
-               libnuma-dev,
 Homepage: https://github.com/intel/qatlib
+Vcs-Browser: https://salsa.debian.org/ColinKing/qatlib
+Vcs-Git: https://salsa.debian.org/ColinKing/qatlib.git
 
 Package: libqat4
 Architecture: amd64
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Intel QuickAssist user space library
- Intel QuickAssist Technology (Intel QAT) provides hardware acceleration
- for offloading security, authentication and compression services from the
- CPU, thus significantly increasing the performance and efficiency of
- standard platform solutions.
- Its services include symmetric encryption and authentication,
- asymmetric encryption, digital signatures, RSA, DH and ECC, and
- lossless data compression.
- This package provides user space libraries that allow access to
- Intel QuickAssist devices and expose the Intel QuickAssist APIs.
+ Intel QuickAssist Technology (Intel QAT) provides hardware acceleration for
+ offloading security, authentication and compression services from the CPU,
+ thus significantly increasing the performance and efficiency of standard
+ platform solutions.
+ .
+ Its services include symmetric encryption and authentication, asymmetric
+ encryption, digital signatures, RSA, DH and ECC, and lossless data
+ compression.
+ .
+ This package provides user space libraries that allow access to Intel
+ QuickAssist devices and expose the Intel QuickAssist APIs.
 
 Package: libqat-dev
 Architecture: amd64
