=== debian/rules ===
#!/usr/bin/make -f

export DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/buildflags.mk

override_dh_auto_configure:
	dh_auto_configure -- --with-systemdsystemunitdir=/usr/lib/systemd --enable-legacy-algorithms

override_dh_auto_install:
	DESTDIR=debian/tmp make samples-install
	dh_auto_install	
	rm debian/tmp/usr/bin/update_sample
	mv debian/tmp/usr/sbin/qat_init.sh debian/tmp/usr/sbin/qat_init
	mv debian/tmp/usr/share/man/man8/qat_init.sh.8 debian/tmp/usr/share/man/man8/qat_init.8

%:
	dh $@
