=== debian/tests/control ===
Tests: libqat-dev
Depends:
 build-essential,
 passwd,
 @

Tests: qat-service
Depends:
 passwd,
 systemd,
 @
