=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)(\d[\d.][\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
             https://github.com/intel/qatlib/tags \
             (?:.*?/)(\d[\d.][\d.]*)\.tar\.gz debian uupdate
