## qatlib 26.02.0

=== debian/changelog ===
qatlib (26.02.0-1) sid; urgency=medium

  * Harmonizing build-depends.
  * Correcting BSD-3-clause stanza in copyright.
  * Harmonize copyright owner names.
  * Merging upstream version 26.02.0.
  * Updating years in copyright for 2026.
  * Refreshing systemd.patch.
  * Refreshing qat_init.patch.
  * Refreshing qat_init-manpage.patch.
  * Updating qatlib install file to include newly added udev rule.
  * Updating symbols file for version 26.02.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 06:17:20 +0100

qatlib (25.08.0-5) sid; urgency=medium

  * Wrap and sorting debian files.
  * Removing rules-requires-root field, not needed anymore.
  * Re-adding binary section field for consistency.
  * Updating vcs fields.
  * Updating to standards version 4.7.3.
  * Updating debian watch file to version 5.
  * Tidy upstream metadata.
  * Correcting usage of directory variables in autopkg tests.
  * Harmonizing indenting in autopkg tests.
  * Marking maintainer scripts executable within packaging directory.
  * Updating copyright file to match current upstream sources.
  * Tidy maintainer scripts.
  * Tidying rules file.
  * Removing unneeded build-depends.
  * Harmonizing package descriptions.
  * Tidy debhelper install files.
  * Moving patches to debian subdirectory.
  * Rediffing patches.
  * Numbering patch files.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Jan 2026 21:41:37 +0100

qatlib (25.08.0-4) sid; urgency=medium

  * New maintainer (Closes: #1111179).

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Jan 2026 18:49:44 +0100
