=== debian/control ===
Source: qatlib
Section: devel
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 autoconf-archive,
 libnuma-dev,
 libssl-dev,
 nasm,
 systemd-dev,
 zlib1g-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/intel/qatlib
Vcs-Browser: https://forgejo.debian.net/intel/qatlib
Vcs-Git: https://forgejo.debian.net/intel/qatlib

Package: libqat4
Section: libs
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Intel Quickassist Technology (QAT): library
 Intel QuickAssist Technology (QAT) provides hardware acceleration for
 offloading security, authentication and compression services from the CPU for
 significant increased performance and efficiency.
 .
 This package contains the shared library.

Package: libqat-dev
Section: libdevel
Architecture: amd64
Depends:
 libqat4 (=${binary:Version}),
 ${misc:Depends},
Description: Intel Quickassist Technology (QAT): development
 Intel QuickAssist Technology (QAT) provides hardware acceleration for
 offloading security, authentication and compression services from the CPU for
 significant increased performance and efficiency.
 .
 This package contains the development files.

Package: libusdm-dev
Section: libdevel
Architecture: amd64
Depends:
 libqat-dev,
 libusdm0 (=${binary:Version}),
 ${misc:Depends},
Description: Intel Quickassist Technology (QAT): User Space DMA (development)
 Intel QuickAssist Technology (QAT) provides hardware acceleration for
 offloading security, authentication and compression services from the CPU for
 significant increased performance and efficiency.
 .
 UDSM provides allocation and freeing of DMA-able memory required for QATlib.
 .
 This package contains the development files.

Package: libusdm0
Section: libs
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Intel Quickassist Technology (QAT): User Space DMA (library)
 Intel QuickAssist Technology (QAT) provides hardware acceleration for
 offloading security, authentication and compression services from the CPU for
 significant increased performance and efficiency.
 .
 UDSM provides allocation and freeing of DMA-able memory required for QATlib.
 .
 This package contains the shared library.

Package: qatlib-examples
Section: devel
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Intel Quickassist Technology (QAT): examples
 Intel QuickAssist Technology (QAT) provides hardware acceleration for
 offloading security, authentication and compression services from the CPU for
 significant increased performance and efficiency.
 .
 This package contains example applications that use QATlib.

Package: qatlib-service
Section: devel
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Intel Quickassist Technology (QAT): daemon
 Intel QuickAssist Technology (QAT) provides hardware acceleration for
 offloading security, authentication and compression services from the CPU for
 significant increased performance and efficiency.
 .
 This package contains the daemon that manages QAT resources.
